function FileData_Pairs(x)
{
x.t("modes","ems");
x.t("example","create");
x.t("example","preallocate");
x.t("administrators","review");
x.t("properties","allow");
x.t("below","describes");
x.t("below","need");
x.t("parameter","topics.conf");
x.t("parameter","store");
x.t("defines","default");
x.t("defines","three");
x.t("anything","order");
x.t("files","example");
x.t("files","related");
x.t("files","locations");
x.t("files","change");
x.t("files","ems");
x.t("files","filtering");
x.t("files","writes");
x.t("files","associating");
x.t("files","configure");
x.t("files","information");
x.t("files","described");
x.t("delivery","modes");
x.t("create","custom");
x.t("create","store");
x.t("create","separate");
x.t("describes","change");
x.t("describes","basic");
x.t("persistent","messages");
x.t("periodically","relinquish");
x.t("related","destinations");
x.t("required","parameters");
x.t("required","enable");
x.t("required","configure");
x.t("fault-tolerant","connections");
x.t("enabled","default");
x.t("creates","file-based");
x.t("topic","setprop");
x.t("locations","store");
x.t("locations","application");
x.t("state","information");
x.t("deploy","however");
x.t("change","default");
x.t("change","store");
x.t("change","system");
x.t("marketing","messages");
x.t("basic","steps");
x.t("type","file");
x.t("calls","$sys.meta");
x.t("calls","$sys.failsafe");
x.t("explicitly","using");
x.t("multiple","stores");
x.t("multiple","destinations");
x.t("multiple","file-based");
x.t("subscriber","messages");
x.t("however","change");
x.t("queues.conf","files");
x.t("default","ems");
x.t("default","store");
x.t("default","stores");
x.t("default","server");
x.t("property","stores");
x.t("property","designation");
x.t("automatically","defines");
x.t("automatically","steps");
x.t("queue","command");
x.t("details","store");
x.t("size","file");
x.t("command","ems");
x.t("file","periodically");
x.t("file","ems");
x.t("file","settings");
x.t("file","determine");
x.t("file","store");
x.t("file","minimum");
x.t("file","whether");
x.t("file","stores");
x.t("file","truncate");
x.t("file","location");
x.t("file","associate");
x.t("file","associated");
x.t("need","anything");
x.t("ems","administration");
x.t("ems","server");
x.t("confirmation","receipt");
x.t("transparent","clients");
x.t("according","destinations");
x.t("supporting","marketing");
x.t("supporting","sales");
x.t("configuring","multiple");
x.t("receipt","subscriber");
x.t("synchronously","asynchronously");
x.t("synchronously","server");
x.t("$sys.meta","server");
x.t("settings","create");
x.t("settings","creating");
x.t("settings","either");
x.t("settings","using");
x.t("settings","including");
x.t("settings","even");
x.t("creating","configuring");
x.t("name","stores");
x.t("setprop","topic");
x.t("setprop","queue");
x.t("clients","ems");
x.t("clients","configure");
x.t("topics.conf","queues.conf");
x.t("custom","stores");
x.t("custom","file-based");
x.t("direct","ems");
x.t("synchronous","i/o");
x.t("filtering","destination");
x.t("sales","stores");
x.t("parameters","type");
x.t("parameters","allow");
x.t("parameters","file-based");
x.t("determine","settings");
x.t("determine","store");
x.t("sends","persistent");
x.t("writes","persistent");
x.t("writes","state");
x.t("writes","messages");
x.t("destination","property");
x.t("destination","store");
x.t("destination","stores");
x.t("destination","using");
x.t("allows","administrators");
x.t("attempts","truncate");
x.t("write","messages");
x.t("allow","determine");
x.t("allow","control");
x.t("meta","data");
x.t("three","default");
x.t("stores.conf","file");
x.t("stores.conf","configuration");
x.t("preallocate","disk");
x.t("relinquish","disk");
x.t("store","parameter");
x.t("store","files");
x.t("store","property");
x.t("store","default");
x.t("store","file");
x.t("store","ems");
x.t("store","settings");
x.t("store","destination");
x.t("store","write");
x.t("store","commands");
x.t("store","messages");
x.t("store","written");
x.t("store","unique");
x.t("store","non-persistent");
x.t("store","location");
x.t("store","page");
x.t("store","file-based");
x.t("store","either");
x.t("store","using");
x.t("store","associations");
x.t("metadata","store");
x.t("backup","files");
x.t("configured","parameters");
x.t("configured","stores.conf");
x.t("configured","stores");
x.t("configured","server");
x.t("review","system\u2019s");
x.t("commands","store");
x.t("point","different");
x.t("disk","space");
x.t("disk","waiting");
x.t("mapped","store");
x.t("messages","multiple");
x.t("messages","file");
x.t("messages","supporting");
x.t("messages","synchronously");
x.t("messages","meta");
x.t("messages","store");
x.t("messages","disk");
x.t("messages","written");
x.t("messages","different");
x.t("messages","database");
x.t("messages","persisted");
x.t("messages","two");
x.t("messages","file-based");
x.t("messages","without");
x.t("messages","associated");
x.t("messages","sent");
x.t("space","store");
x.t("space","specify");
x.t("feature","follow");
x.t("feature","configure");
x.t("feature","described");
x.t("minimum","size");
x.t("control","server");
x.t("written","file");
x.t("written","synchronously");
x.t("written","$sys.nonfailsafe");
x.t("system\u2019s","configured");
x.t("managed","ems");
x.t("setup","configure");
x.t("chapter","messages");
x.t("chapter","using");
x.t("whether","ems");
x.t("whether","messages");
x.t("different","locations");
x.t("different","file");
x.t("different","stores");
x.t("customize","default");
x.t("unique","name");
x.t("stores","properties");
x.t("stores","below");
x.t("stores","create");
x.t("stores","persistent");
x.t("stores","enabled");
x.t("stores","multiple");
x.t("stores","default");
x.t("stores","automatically");
x.t("stores","according");
x.t("stores","settings");
x.t("stores","direct");
x.t("stores","three");
x.t("stores","stores.conf");
x.t("stores","store");
x.t("stores","configured");
x.t("stores","feature");
x.t("stores","messages");
x.t("stores","managed");
x.t("stores","chapter");
x.t("stores","section");
x.t("stores","database");
x.t("stores","show");
x.t("stores","defined");
x.t("stores","described");
x.t("stores","two");
x.t("stores","file-based");
x.t("stores","created");
x.t("types","stores");
x.t("non-persistent","messages");
x.t("section","describes");
x.t("section","configuring");
x.t("filename","optional");
x.t("wildcards","even");
x.t("truncate","file");
x.t("steps","required");
x.t("steps","setup");
x.t("enable","deploy");
x.t("follow","steps");
x.t("override","default");
x.t("message","delivery");
x.t("database","configuring");
x.t("database","feature");
x.t("database","stores");
x.t("asynchronously","store");
x.t("associating","destination");
x.t("tibco","software");
x.t("configuration","file");
x.t("configuration","customize");
x.t("$sys.failsafe","associate");
x.t("specific","stores");
x.t("waiting","confirmation");
x.t("subscribers","fault-tolerant");
x.t("connections","metadata");
x.t("manages","store");
x.t("separate","backup");
x.t("show","store");
x.t("show","stores");
x.t("location","filename");
x.t("location","database");
x.t("page","tibco");
x.t("configure","multiple");
x.t("configure","stores");
x.t("configure","messaging");
x.t("configure","system");
x.t("messaging","application");
x.t("tool","multiple");
x.t("tool","allows");
x.t("data","$sys.nonfailsafe");
x.t("information","details");
x.t("information","durable");
x.t("optional","parameters");
x.t("persisted","store");
x.t("defined","stores.conf");
x.t("application","create");
x.t("application","store");
x.t("asynchronous","i/o");
x.t("described","below");
x.t("described","default");
x.t("described","chapter");
x.t("described","message");
x.t("destinations","example");
x.t("destinations","configured");
x.t("destinations","mapped");
x.t("destinations","destinations");
x.t("destinations","associated");
x.t("two","required");
x.t("two","types");
x.t("administration","tool");
x.t("file-based","store");
x.t("file-based","stores");
x.t("order","default");
x.t("associate","destination");
x.t("associate","destinations");
x.t("created","configured");
x.t("system","change");
x.t("system","configuration");
x.t("designation","written");
x.t("either","explicitly");
x.t("either","point");
x.t("using","setprop");
x.t("using","synchronous");
x.t("using","store");
x.t("using","wildcards");
x.t("using","database");
x.t("using","show");
x.t("using","asynchronous");
x.t("i/o","calls");
x.t("associated","destination");
x.t("associated","store");
x.t("associated","specific");
x.t("without","store");
x.t("associations","using");
x.t("including","messages");
x.t("even","stores");
x.t("even","override");
x.t("sent","different");
x.t("server","defines");
x.t("server","creates");
x.t("server","automatically");
x.t("server","transparent");
x.t("server","sends");
x.t("server","writes");
x.t("server","attempts");
x.t("server","write");
x.t("server","stores");
x.t("server","manages");
x.t("specify","whether");
x.t("$sys.nonfailsafe","persistent");
x.t("$sys.nonfailsafe","default");
x.t("durable","subscribers");
}
